{
    "providers": [
        {
            "type": "bitmap",
            "file": "minecraft:screen_full.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE000"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:screen_splash.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE001"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:screen_overlay.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE002"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:screen_dots.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE003"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:screen_stripes.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE004"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:screen_underwater.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE005"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:screen_reverse.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE006"]
        },
        {
            "type": "bitmap",
            "file": "minecraft:dmsg_skull.png",
            "ascent": 128,
            "height": 256,
            "chars": ["\uE007"]
        }
    ]
}